<?php
require_once('classes/body.class.php');
require_once('classes/db.class.php');
require_once('classes/system.class.php');
$title= new Body;
$title->SetTitle(homeurl.' - Вы забанены!');
$title->GetHeader();
$query = DB :: $dbs -> query ("SELECT * FROM `ban` WHERE (`user_ban`='" . $b['id'] . "') AND (`timeban`>'" . time () . "')");
if ($query -> rowCount () == 0) {
        header ('location: /');
        exit;
}
$ban = $query -> fetch ();
$bans = DB::$dbs->queryFetch("SELECT * FROM ban WHERE user_ban = ? AND timeban > ? LIMIT 1", [$b['id'],time()]);
echo'<div class="tile"><div class="t-header th-alt bg-teal"><div class="th-title"><i class="zmdi zmdi-widgets"></i><a href="/"style="text-decoration:none; color:white;"> Главная</a> :: Ваш профиль заблокирован!</div></div></div>';
echo'<div class="list-group-item media">Внимание! Ваш аккаунт был заблокирован модератором '.Nick($bans['who_ban']).' в связи с несоблюдением правил сайта!</br>
До автоматического восстановления осталось <b>'.kikt($bans['timeban']).'</b>. А пока есть время, читаем <a href="/rules">Правила</a> и думаем над своим поведением.</div>';
$title->GetMenu();
$title->GetFooter();
?>